a:hover { text-decoration: underline; }
a:visited { color: blue; }
a {
  text-decoration: none;
  color: blue;
}
.link,.linkhover {
  color: blue;
  cursor: pointer;
  _cursor: hand;
  white-space: nowrap;
}
.link { text-decoration: none; }
.linkhover { text-decoration: underline; }
.h4 {
  font-size: 15px;
  font-weight: bold;
}

a img { border: 0px; }

#report {
  background-image: none;
  background-color: white;
}

#cursor_hand {
  cursor: pointer;
  _cursor: hand;
}

.modaldialog {
  background-image: none;
  background-color: buttonface;
  margin: 10px;
}

#weight { font-weight: bold; }

#no_bottom_border { margin-bottom: -1px; }
#center { float: left; }

.downframe {
  margin: 1px;
  padding: 0px;
}

.leftframe {
  margin: 2px;
  padding: 0px;
}

.nobr { white-space: nowrap; }

#no_padding { padding: 0px; }

.v_ok { background-color: white; }
.v_er { background-color: coral; }
.v_wr { background-color: #FFFF66; }
.v_se { background-color: #FF9999; }
.v_pr { background-color: #99CCFF; }
.v_bl { background-color: blue; }
.v_gr { background-color: #CCCCCC; }

.v_ok td { background-color: white; }
.v_er td { background-color: coral; }
.v_se td { background-color: #FF9999; }
.v_wr td { background-color: #FFFF66; }
.v_pr td { background-color: #99CCFF; }
.v_bl td { background-color: blue; }
.v_gr td { background-color: #CCCCCC; }

#cancelload {
  position: absolute;
  width: 200px;
  cursor: pointer;
  _cursor: hand;
}
.cancelload {
  border: 1px solid black;
  background-color: lightyellow;
  cursor: pointer;
  _cursor: hand;
}

.divider {
  background-image: url(images/divider.gif);
  background-repeat: repeat-y;
}

table.style tr {
  padding: 0px;
}

table.style tr td {
  padding-left: 3px;
  padding-right: 3px;
}

#icon_place {
  background-color: white;
  padding: 0px;
}

table.report { background-color: black; }
table.report td {
  background-color: white;
  color: black;
}
table.report tr.caption td {
  text-align: center;
  font-weight: bold;
  color: white;
  background-color: threeddarkshadow;
}
table.report tr.header td {
  text-align: left;
  font-weight: bold;
  color: white;
  background-color: dimgray;
  padding-left: 5px;
}

table.style tr.caption {
  text-align: center;
  font-weight: bold;
}
table.style tr.header {
  text-align: center;
  font-weight: bold;
}
table.style tr.caption td { white-space: nowrap; }
table.style tr.buttons td {
  padding: 0px;
  padding-bottom: 1px;
  padding-right: 1px;
}
table.style tr.delitemer td { background-image: url(images/delitemer.gif); }
table.tab { float: left }
table.tab td {
  padding: 0px;
  background-color: transparent;
}
table.tab td.tab {
  padding-left: 0px;
  padding-right: 5px;
  font-weight: bold;
  white-space: nowrap;
}
table.tab_no_active { float: left }
table.tab_no_active td {
  padding: 0px;
  background-color: transparent;
}
table.tab_no_active td.tab_no_active {
  padding-left: 0px;
  padding-right: 5px;
  font-weight: normal;
  white-space: nowrap;
}
table.button {
  float: right;
  margin: 0px;
  margin-top: 1px;
  margin-left: 1px;
}
table.button tr.button td.button_n {
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
  _cursor: hand;
}
table.button tr.button td.button_a {
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
  _cursor: hand;
}


.PopBoxImageSmall
{
	border: none 0px #ffffff;
	cursor: url("images/magplus.cur"), pointer;
}
.PopBoxImageLarge
{
	border: solid 1px #999999;
	cursor: url("images/magminus.cur"), pointer;
}
.PopBoxImageShrink
{
	cursor: url("images/magminus.cur"), pointer;
}
.PopBoxImageLink
{
	cursor: pointer;
}
.PopBoxImageMove
{
	border: none 0px #ffffff;
	cursor: pointer;
}